#contents {
    padding-top: 8rem;
    padding-bottom: 9.5rem;

    @media screen and (max-width: 767px) {
        padding-top: 4rem;
        padding-bottom: 5rem;
    }
}

.privacy-policy-container {
    width: 100%;
    /* margin-bottom: 14rem; */
    /* display: flex; */
    /* gap: 9rem; */

    @media screen and (max-width: 767px) {
        margin-bottom: 1rem;
    }
}

.pp-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.6rem;
    color: #000000;
    padding-bottom: 1.5rem;

    @media screen and (max-width: 767px) {
        font-size: 1.6rem;
        line-height: 2.4rem;
        padding-bottom: 0.8rem;
    }
}

.pp-desc {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #000000;
    padding-bottom: 4rem;


    & ul {
        padding-top: 0.4rem;
        padding-left: 1.5rem;
        margin-left: 0;

        & li {
            list-style: decimal;
            list-style-position: outside;
            margin-left: 0;
            padding-left: 0.5em;

            & ul {
                padding-top: 0;
                padding-left: 0;
                margin-left: 0;

                & li {
                    padding-left: 0;
                    list-style: lower-alpha;
                    list-style-position: inside;

                    & ul {
                        padding-left: 2em;
                        margin-left: 0;

                        & li {
                            padding-left: 0;
                            list-style: lower-roman;
                            list-style-position: inside;
                        }
                    }
                }
            }
        }
    }


    @media screen and (max-width: 767px) {
        font-size: 1.4rem;
        line-height: 2.4rem;

        & ul {
            padding-left: 2.2em;

            & li {
                & ul {
                    & li {
                        & ul {
                            padding-left: 1.8em;
                        }
                    }
                }
            }
        }
    }

}
